
#navigation {
    display: block;
    height: 36px;
    margin: 0 auto;
    position: relative;
	text-align: left;
    top: 63px;
    width: 960px;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu {
	line-height: 1.0;
}

.sf-menu ul.megamenu {
    background-image: url("/etc/designs/city/images/drop-down-mid.png");
    background-position: center bottom;
    color: #993300;
    display: none;
    filter: none !important;
    float: left;
    font-size: 11px;
    margin-left: 15px;
	margin-right: 15px;
    max-height: 220px;
    *max-height: 180px; /* IE 7 and below */ 
    padding-bottom: 18px;
    padding-top: 0px;
    position: absolute;
}

.sf-menu ul li {float: none;
    min-width: 125px;
    padding: 2px 0;
}

.sf-menu ul li a {color: #993300 !important;}

.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
	float: left;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top: 36px; /* match top ul list item height */
	z-index: 99;
}

/*** DEMO SKIN ***/
.sf-menu {	
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}

ul.left {
    background-image: url("/etc/designs/city/images/drop-down-left.png");
    background-position: left bottom;
    float: left !important;
    height: 100%;
    left: -15px;
    position: absolute;
    top: 0 !important;
    width: 15px;
}

ul.right {
    background-image: url("/etc/designs/city/images/drop-down-right.png");
    background-position: right bottom;
display: block !important; visibility: visible !important;
    height: 100%;
    position: absolute;
    right: -18px;
    top: 0 !important;
    width: 18px;
}

.sf-menu a {}

.sf-menu ul a {
	border-right: none;
}

.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color: #13a;
}

.sf-menu a.menu-item {
    background-image: url("/etc/designs/city/images/primary-nav-bg.png");
    display: block;
    font-size: 0;
    height: 36px;
    line-height: 0;
    text-indent: -9999px;
}

/*---Home---*/
.sf-menu a.home {background-position: 0 0; width: 130px;}
.sf-menu a.home:hover, .sf-menu a.home:focus {background-position: 0 -36px; width: 130px;}

/*---City Services---*/
.sf-menu a.city-services {background-position: -130px 0; width: 127px;}
a.city-services:focus, a.city-services:hover, a.city-services:active, li:hover > a.city-services, li.sfHover > a.city-services {background-position: -130px -36px; width: 127px;}

/*---People We Serve---*/
.sf-menu a.people-we-serve {background-position: -257px 0; width: 153px;}
a.people-we-serve:focus, a.people-we-serve:hover, a.people-we-serve:active, li:hover > a.people-we-serve, li.sfHover > a.people-we-serve {background-position: -257px -36px; width: 153px;}

/*---Programs & Initiatives---*/
.sf-menu a.programs-and-initiatives {background-position: -410px 0; width: 190px;}
a.programs-and-initiatives:focus, a.programs-and-initiatives:hover, a.programs-and-initiatives:active, li:hover > a.programs-and-initiatives, li.sfHover > a.programs-and-initiatives {background-position: -410px -36px; width: 190px;}

/*---Chicago Government---*/
.sf-menu a.chicago-government {background-position: -600px 0; width: 173px;}
a.chicago-government:focus, a.chicago-government:hover, a.chicago-government:active, li:hover > a.chicago-government, li.sfHover > a.chicago-government {background-position: -600px -36px; width: 173px;}
.sf-menu ul.megamenu.menu-align-right.chi-gov {right: 0;}

/*---About Chicago---*/
.sf-menu a.about-chicago {background-position: -773px 0; width: 187px;}
a.about-chicago:focus, a.about-chicago:hover, a.about-chicago:active, li:hover > a.about-chicago, li.sfHover > a.about-chicago {background-position: -773px -36px; width: 187px;}


.sf-menu li li {}


.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

.sf-menu ul li ul li a {color:#993300 !important; text-decoration: none;}
.sf-menu ul li ul li a:hover {color: #fff !important; text-decoration: underline;}

.sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active {
	background:		#993300;
	color: #fff !important;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {display: none !important;}

.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: 1.05em; /* IE6 only */
	width: 10px;
	height: 10px;
	text-indent:  -999em;
	overflow: hidden;
	background: url('/etc/designs/city/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: .8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}

.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*
Mega Column Styles
*/

.megawrapper {}

.megacolumn {
	float: left;
	min-width: 100px;
}

.megacolumn-content {
	padding: 12px;
}

.megacolumn-content p {
	margin-bottom: 5px;
}

.megacolumn-content p.header {border-bottom: 1px solid; font-size: 12px; font-weight: bold; margin-bottom: 5px; padding-bottom: 3px;}

.megafooter {
	clear: both;
	padding: 12px;
}

#mega_c1, #mega_c2 {
	overflow: hidden;
}

.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}

.sf-menu ul .megawrapper ul {
	background-image: none;
	position: relative;
	top: auto;
	width: auto;
}

.sf-menu ul .megawrapper ul li {
	background-color: transparent;
	padding: 1px;
	float: none;
}

.megamenu.last li a, .sf-menu ul .megawrapper ul li a {height: 14px; position: relative; line-height: 14px; padding: 0 3px; text-decoration: none;} 
.sf-menu ul .megawrapper ul li a:hover {text-decoration: none;}

div #top-navigation {height: 36px; position: absolute;}
.top-nav-module {padding-left: 0;}
div #header-image {margin: 22px 0 0;}
p.header {height: 14px;}
.chi-gov .megacolumn-content {padding: 5px;}
.sf-menu ul.megamenu {text-align: left;}

ul.city-services{
*position: absolute;
*right: 460px;
}
ul.programs-initiatives{
*position: absolute;
*right: 150px;
}

*ul.megamenu.city-services {right: 352px;}
*ul.megamenu.city-services li .megawrapper .megacolumn .megacolumn-content ul {width: 200px;}
*ul.megamenu.city-services li .megawrapper .megacolumn .megacolumn-content ul li a {width: 200px;}
*ul.megamenu.city-services li .megawrapper .megacolumn a {display: block; position: absolute; color: #000; left:0;}
*ul.megamenu.city-services li .megawrapper {width: 450px;}

*ul.megamenu.menu-align-right li .megawrapper .megacolumn a {display: block; position: absolute; color: #000; left:0; width: 200px;}
*ul.megamenu.menu-align-right li .megawrapper {width: 900px;}

*ul.megamenu.programs-initiatives {right: 72px;}
*ul.megamenu.programs-initiatives li .megawrapper .megacolumn .megacolumn-content ul {width: 200px;}
*ul.megamenu.programs-initiatives li .megawrapper .megacolumn .megacolumn-content ul li a {width: 200px;}
*ul.megamenu.programs-initiatives li .megawrapper .megacolumn a {display: block; position: absolute; color: #000; left:0;}
*ul.megamenu.programs-initiatives li .megawrapper {width: 450px !important;}

